/** Admin bar **/

div#admin-menu {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/** Masquerade **/

div#block-masquerade-masquerade {
  position: absolute;
  top: 0;
  right: 220px;
  z-index: 10;
  background-image: url("../images/account-tab-2.png");
  background-repeat: no-repeat;
  background-position: 0 100%;
  width: 164px;
  padding: 0px 20px 15px 20px;
}

div#block-masquerade-masquerade .section {
  margin: 10px 0 10px 0;
  padding: 0;
}

div#block-masquerade-masquerade .section:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
